<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Kuuldeaparaadiga ühilduvuse (HAC) nõuded mobiiltelefonidele"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Kuuldeaparaadiga ühilduvuse (HAC) nõuded mobiiltelefonidele</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Kuuldeaparaadiga
ühilduvuse (HAC) nõuded mobiiltelefonidele</h2><p>2003. aastal
võttis FCC vastu eeskirjad eesmärgiga muuta digitaalsed raadiovõrguseadmed
sobivaks kuuldeaparaatide ja kuulmisimplantaatidega. Kuigi traadita
analoogtelefonid ei põhjusta tavaliselt kuuldeaparaatide või -implantaatide
töös häireid, võivad digitaalsed raadiovõrgutelefonid seda teinekord
seoses telefoni antennist, taustvalgusest või teistest komponentidest
eralduva elektromagnetkiirgusega teha.</p>
<p>Seade vastab FCC HAC-i
(kuuldeaparaatide ühilduvuse) eeskirjadele (ANSi C63.19).</p>
<p>Osade
raadiovõrgu telefonide kasutamisel mõnda tüüpi kuuldeseadmete läheduses
(kuuldeaparaadid või -implantaadid), võivad kasutajad tajuda suminat,
üminat või vilisevat heli.</p>
<p>Mõned kuuldeaparaadid on taolise
häiriva müra suhtes tundlikumad ning ka telefonide poolt tekitavad
häired on erinevad.</p>
<p>Mobiiltelefonide tööstuses on välja töötatud
mobiiltelefonide hindamissüsteem, mis on kuuldeaparaadi kasutajatele
abiks sellega sobivate telefonide leidmisel. Mitte kõiki telefone
pole hinnatud. Hinnatud telefonidel on omistatud klass märgitud toote
karbile või karbil asuvale sildile. Klassi määramine ei kujuta endast
garantiid. </p>
<p>Tulemused võivad erineda sõltuvalt kasutaja kuuldeaparaadist
ning kuulmispuudest. Kui teie kuuldeaparaat on segamise suhtes tundlik,
ei pruugi teil olla võimalik hinnatud telefoni edukalt kasutada. Oma
personaalsete vajaduste hindamiseks on kõige paremaks lahenduseks
telefoni proovimine koos oma kuuldeaparaadiga.</p>
<p id="instance_si_phone_internet__d188e25"><a name="instance_si_phone_internet__d185e25"><!-- --></a>Klass M: klass M3 või M4 telefonid
vastavad FCC nõuetele ning segavad tõenäoliselt vähem kuuldeaparaatide
tööd kui klassifitseerimata telefonid. Klass M4 on neist kahest klassist
parem/kõrgem.</p>
</div>

<div class="section"><p>Klass
T: klass T3 või T4 telefonid vastavad FCC nõuetele ja sobivad tõenäoliselt
paremini kuuldeaparaadi T-režiimis (telefonirežiim) kasutamiseks kui
klassifitseerimata telefonid. Klass T4 on kahest klassist parem/kõrgem.
(NB! Mitte kõigil kuuldeaparaatidel ei ole režiimi T.) Kuuldeaparaate
saab ka mõõta.</p>
</div>

<div class="section"><p>Mõningate
telefonis kasutatud raadiotehnoloogiate sobivust kuuldeaparaatidega
on katsetatud ning hinnatud. Siiski ei pruugi olla veel katsetatud
selle telefoni mõnede uuemate raadiotehnoloogiate sobivust kuuldeaparaatidega.
Segava müra väljaselgitamiseks on oluline, et katsetaksite oma kuuldeaparaadi
või kuulmisimplantaadi kasutades põhjalikult telefoni erinevaid funktsioone
erinevates kohtades. Kuuldeaparaadi ühilduvusteabe saamiseks pöörduge
teenusepakkuja või telefoni valmistaja poole. Kui teil on küsimusi
seadme tagastamise või vahetamise eeskirjade kohta, pöörduge oma teenusepakkuja
või telefoni müüja poole.</p>
</div>

<div class="section"><p>Teie seadme kuuldeaparaadiga
ühilduvuse taseme säilimiseks tuleb helistamise ajal lülitada välja
sekundaarsed saatjad, nagu näiteks Bluetooth ja/või Wi-Fi komponendid.</p>
<p>Lisateabe saamiseks FCC kuuldeaparaatide ühilduvuse kohta külastage
saiti aadressil <a href="http://transition.fcc.gov/cgb/dro/hearing.html" target="_blank" rel="noopener noreferrer">http://transition.fcc.gov/cgb/dro/hearing.html</a>.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>